<resources xmlns:tools="http://schemas.android.com/tools"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:android="http://schemas.android.com/apk/res/android">

    <!-- Base application theme. -->
    <style name="Base.Theme.Generator" parent="Theme.Material3.DayNight.NoActionBar">
        <!-- Customize your light theme here. -->
        <!-- <item name="colorPrimary">@color/my_light_primary</item> -->
    </style>

    <style name="Theme.Generator" parent="Base.Theme.Generator" />

    <style name="WhiteSpinnerTheme">
        <item name="android:textColor">@color/white</item>
        <item name="android:background">@color/black</item>
    </style>

    <style name="RedP">
        <item name="android:textColor">@color/white</item>
        <item name="android:background">@color/redMain_bg</item>
        <item name="android:backgroundTint">@color/redMain_bg</item>
        <item name="strokeColor">@color/redMain</item>
        <item name="strokeWidth">5dp</item>
    </style>


    <style name="RedS">
        <item name="android:textColor">@color/white</item>
        <item name="android:background">@color/redMain_bg</item>
        <item name="android:backgroundTint">@color/redMain_bg</item>
        <item name="strokeColor">@color/redMain</item>
        <item name="strokeWidth">5dp</item>
    </style>

    <style name="BlueP">
        <item name="android:textColor">@color/white</item>
        <item name="android:background">@color/blueMain_bg</item>
        <item name="android:backgroundTint">@color/blueMain_bg</item>
        <item name="strokeColor">@color/blueMain</item>
        <item name="strokeWidth">5dp</item>
    </style>

    <style name="BlueS">
        <item name="android:textColor">@color/white</item>
        <item name="android:background">@color/blueMain_bg</item>
        <item name="android:backgroundTint">@color/blueMain_bg</item>
        <item name="strokeColor">@color/blueMain</item>
        <item name="strokeWidth">5dp</item>
    </style>


    <style name="PinkP">
        <item name="android:textColor">@color/white</item>
        <item name="android:background">@color/pinkMain_bg</item>
        <item name="android:backgroundTint">@color/pinkMain_bg</item>
        <item name="strokeColor">@color/pinkMain</item>
        <item name="strokeWidth">5dp</item>
    </style>

    <style name="PinkS">
        <item name="android:textColor">@color/white</item>
        <item name="android:background">@color/pinkMain_bg</item>
        <item name="android:backgroundTint">@color/pinkMain_bg</item>
        <item name="strokeColor">@color/pinkMain</item>
        <item name="strokeWidth">5dp</item>
    </style>


    <style name="YellowP">
        <item name="android:textColor">@color/white</item>
        <item name="android:background">@color/yellowMain_bg</item>
        <item name="android:backgroundTint">@color/yellowMain_bg</item>
        <item name="strokeColor">@color/yellowMain</item>
        <item name="strokeWidth">5dp</item>
    </style>

    <style name="YellowS">
        <item name="android:textColor">@color/white</item>
        <item name="android:background">@color/yellowMain_bg</item>
        <item name="android:backgroundTint">@color/yellowMain_bg</item>
        <item name="strokeColor">@color/yellowMain</item>
        <item name="strokeWidth">5dp</item>
    </style>

    <style name="GreenP">
        <item name="android:textColor">@color/white</item>
        <item name="android:background">@color/greenMain_bg</item>
        <item name="android:backgroundTint">@color/greenMain_bg</item>
        <item name="strokeColor">@color/greenMain</item>
        <item name="strokeWidth">5dp</item>
    </style>

    <style name="GreenS">
        <item name="android:textColor">@color/white</item>
        <item name="android:background">@color/black</item>
        <item name="android:backgroundTint">@color/greenMain_bg</item>
        <item name="strokeColor">@color/greenMain</item>
        <item name="strokeWidth">5dp</item>
    </style>


    <style name="orangeP">
        <item name="android:textColor">@color/white</item>
        <item name="android:background">@color/orangeMain_bg</item>
        <item name="android:backgroundTint">@color/orangeMain_bg</item>
        <item name="strokeColor">@color/orangeMain</item>
        <item name="strokeWidth">5dp</item>
    </style>

    <style name="orangeS">
        <item name="android:textColor">@color/white</item>
        <item name="android:background">@color/orangeMain_bg</item>
        <item name="android:backgroundTint">@color/orangeMain_bg</item>
        <item name="strokeColor">@color/orangeMain</item>
        <item name="strokeWidth">5dp</item>
    </style>

</resources>
